{
    "compilerOptions": {
        "rootDir": ".",
        "baseUrl": ".",
        "paths": {
            "@angular/*": [
                "node_modules/@angular/*"
            ]
        },
        "outDir": "dist",
        "declaration": true,
      "strict": false,
        "moduleResolution": "node",
        "module": "es2015",
        "target": "es2015",
      "allowSyntheticDefaultImports": true,
        "lib": [
          "es2016",
            "dom"
        ],
        "skipLibCheck": true,
        "types": [],
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "sourceMap": true,
        "inlineSources": true
    },
    "files": [
        "public_api.ts",
        "node_modules/zone.js/dist/zone.js.d.ts"
    ],
    "angularCompilerOptions": {
        "skipTemplateCodegen": true,
        "annotateForClosureCompiler": true,
        "strictMetadataEmit": true,
      "flatModuleOutFile": "ngx-form-validators.js",
      "flatModuleId": "ngx-form-validators"
    }
}